[ANN] Locomotive for Mac OS X 10.3+. Now with Rails 1.0


#1

Hi All,

The base Locomotive download now comes with Rails 1.0.

If you already have a current version of Locomotive (0.4.1), all you
need is a new bundle.

Rails 1.0 Min:
http://prdownloads.sourceforge.net/locomotive/Rails_1.0.0_Min.dmg?download

Rails 1.0 Max:
http://prdownloads.sourceforge.net/locomotive/Rails_1.0.0_Max.dmg?download

Cheers!

-r


Ryan R.
http://www.rockefeller.edu – Bacterial Pathogenesis and Immunology
http://www.worldmartial.com – Black Belt Instructor
http://locomotive.sourceforge.net – Self contained one-click Rails for
Mac OS X


#2

On Dec 15, 2005, at 1:21 PM, Ryan R. wrote:

Hi All,

The base Locomotive download now comes with Rails 1.0.

http://locomotive.sourceforge.net

Sweet! Thanks for your packaging prowess, Ryan.

Duane J.
(canadaduane)